body{
	background-color:#a0a0a0;
	background-image:url(/css/images/bg_body.gif);
	background-repeat:repeat-x;
	text-align:center;
}
#pageWrapper{
	width:978px;
	text-align:left;
	margin:0 auto;
	background:url(/css/images/bg_maincontent.png) repeat-y center top;
	padding:0;
}
#printHeader{display:none;}
#header{
	position:relative;
	height:83px;
	overflow:hidden;
	background:#001e41;
}
#header img{
	float:left;
}
#header ul.utilNav{
	float:right;
	margin-top:18px;	
	line-height:1;
	padding-right:20px;
}
#header #search{
	position:absolute;
	bottom:7px;
	right:20px;
	width:240px;
}
#header #search .textInput{
	width:170px;
	border:1px solid #6c8dac;
	vertical-align:bottom;
	margin-right:2px;
}
#header #search .nofocus{color:#999999;}
#header #search a.btnSearch{
	vertical-align:bottom;
	display:block;
	float:right;
	width:60px;
	height:20px;
	background:url(/css/images/bg_searchbtn.gif) no-repeat left top;
	text-indent:-9999px;	
}
#header #search a.btnSearch:hover{
    background-position:left bottom;
}

#mainContentWrapper{}

.mainTop{
	height:49px;
	background:url(/css/images/bg_maintop.gif) no-repeat center top;
	margin-bottom:-5px;
	text-align:right;
	padding:0 12px;
}
.breadcrumbs{
	float:left;
	color:#696968;
	font-size:.9em;
	margin-top:7px;
}

.bBuilder{
	height:35px;
	line-height:1.2;
	margin-top:7px;
	width:355px;
	float:right;
	overflow:hidden;
}
.mainTop .empty{
	width:240px;
}
.mainTop .empty .genPDF{
	display:none;
}
.bBuilder strong{
	display:block;
	float:left;
	font-size:15px;
	font-weight:bold;
	line-height:28px;
	vertical-align:top;
	margin-right:6px;
}
.bBuilder span{
	display:block;
	float:left;
}
.bBuilder .numSelected{
	color:#FFFFFF;
	line-height:27px;
	font-size:16px;
	background:url(/css/images/bg_numSelected.gif) no-repeat left 0;
	height:27px;
	width:35px;
	font-weight:bold;
	text-align:center;
	margin-right:3px;
	vertical-align:top;
	padding-top:1px;
}
.bBuilder .destSel{
	width:75px;
	text-align:left;
	vertical-align:top;
}
.bBuilder .genPDF{
	width:85px;
	padding-left:30px;
	text-align:left;
	background:url(/css/images/bg_genPDF.gif) no-repeat left 0;
	vertical-align:top;
}
.empty .numSelected{
	background-image:url(/css/images/bg_numSelected_0.gif);
}
.bBuilder a{
	display:block;
	height:30px;
	float:right;
	width:100%;
}

.bBuilder a:hover span{
	background-position:left -36px;
	text-decoration:underline;
}
.bBuilder a:hover,
.bBuilder a:hover strong,
.bBuilder a:hover .numSelected
{
	text-decoration:none !important;
}
.mainTop .empty,
.mainTop .empty a:link,
.mainTop .empty a:visited,
.mainTop .bBuilder a strong{color:#8c8c8c;}
.mainTop .empty a:hover,
.mainTop .empty a:hover strong{color:#666666;}
.active .numSelected,
.active .genPDF{
	background-position:left -72px;
	text-decoration:none;
}
.active a:hover span,
.active a{
	text-decoration:none;
	background-position:left -72px;
}

.mainContent{
	float:right;
	width:774px;
	min-height:500px;
	margin-right:7px;
}
.mainContent .mainPadLayer{
	padding:15px 10px 15px 15px;
	background-color:#FFF;
}
.mainPadWithRight{
	float:left;
	width:550px;
	margin:15px 0 15px 15px;
	background-color:#FFF; 
}
.rightCol{
	float:right;
	width:182px;
	margin:15px 7px 15px 0;
}

.leftCol{
	float:left;
	width:187px;
	margin-left:7px;
	background:url(/css/images/bg_left.gif) no-repeat right top;
	min-height:400px;
	padding-top:20px;
}
.leftCol #phoneus{
	margin:0 0 15px 9px;
}

/*  Share This section  */
.shareThis{
	height:46px;
	overflow:hidden;
	background:#a0a0a0 url(/css/images/bg_mainbottom.gif) no-repeat center top;
	clear:both;
	color:#666666;
	line-height:20px;
	position:relative;
}
.shareThis label{
	display:block;
	float:left;
	margin:11px 15px 0;
}
.shareThis ul{
	padding:0;
	margin:11px 0 0;
}
.shareThis li{
	margin:0 20px 0 0;
	padding:0;
	float:left;
}
.shareThis a{
	display:block;
	padding-left:24px;
	height:20px;
	line-height:20px;
	background-position: left 50%;
	background-repeat:no-repeat;
	font-size:.9em;
	float:left;
}
.shareThis a:link,
.shareThis a:visited{color:#666666;}
.shareThis a:hover{}
.shareThis .email a{background-image:url(/css/images/share_email.gif);}
.shareThis .print a{background-image:url(/css/images/share_print.gif);}
.shareThis .delicious a{background-image:url(/css/images/share_delicious.gif);}
.shareThis .digg a{background-image:url(/css/images/share_digg.gif);}
.shareThis .facebook a{background-image:url(/css/images/share_facebook.gif);}

#footer{
	width:970px;
	text-align:left;
	margin:0 auto 15px;;
}
.footerLinks{
	padding:8px 0 0 20px;
}
.footerLinks a:link,
.footerLinks a:visited{
	color:#FFFFFF;
}
.footerLinks h4{
	font-size:1em;
}
.footerLinks .linkCol{
	float:left;
	width:117px;
	margin-right:28px;
	border-right:1px solid #FFFFFF;
	height:130px;
}
.footerLinks .dbl{
	width:200px;
}
.footerLinks .dbl .left{
	float:left;
	width:48%;
}
.footerLinks .dbl .right{
	float:right;
	width:48%;
}
.footerLinks .last{
	margin-right:0;
	border-right:0;
}
.footerLinks ul{
	margin-bottom:10px;
}





